源码

首页 » 归档 » 源码 » Docker错误:客户端和服务器没有相同的版本

Docker错误:客户端和服务器没有相同的版本


由于我刚刚将Docker更新为1.1.0,我得到:

Error response from daemon: client and server don’t have same version (client : 1.13, server: 1.12)

你知道怎么解决这个问题吗?

我切换回1.0.1,一切都恢复正常.

(0)

本文由 投稿者 创作,文章地址:https://blog.isoyu.com/archives/dockercuowukehuduanhefuwuqimeiyouxiangtongdebanben.html
采用知识共享署名4.0 国际许可协议进行许可。除注明转载/出处外,均为本站原创或翻译,转载前请务必署名。最后编辑时间为:9月 26, 2019 at 06:03 下午

热评文章